/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
}
a {
	color: #222;
	text-decoration: none;
}
a:hover {
	color: #c12424;
	}
body, html {
	height: 100%;
	}

#page {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -40px;
	}

.line {
	width: 99%;
	border-top: 1px solid #DDDADA;
	min-height: 1px;
	margin: 0 auto;
	}
h2 {
	margin: 0;
}

/* ========== cabecera ============= */
#cabecera {
	background: #FFFAEF;
	z-index: 100;
	position: relative;
	}
#logo {
	background: url(../img/logo-transparente.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 95px;
	width: 504px;
	}
	
#social {
	width: 100%;
	text-align: right;
	padding-top: 15px;
	}

#social a {
	padding-left: 10px;
	}
	
#social img{
	width: 32px;
	height: 32px;
}
#contacto {
	text-align: right;
	padding: 5px 0;
	line-height: 16px;
	font-size: 0.75em;
	}
#contacto span {
	margin-left: 10px;
}
.localizacion {
	background-image:url(../img/localizacion.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding-left: 22px;
	}

.telefono{
	background-image:url(../img/telefono.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding-left: 22px;
	}

.mail {
	background-image:url(../img/mail.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding-left: 22px;
	}
	
/* ============= Buscador ============= */
p.catalogo {
	margin: 8px 50px;
}
.cf:before, .cf:after{
    content:"";
    display:table;
}
 
.cf:after{
    clear:both;
}
 
.cf{
    zoom:1;
}   

.form-wrapper {
    width: 320px;
    margin: 5px 10px 5px 0;
    background: #444;
    background: rgba(0,0,0,.2);
	float: right;
}
 
/* Form text input */
 
.form-wrapper input {
    width: 200px;
    height: 10px;
    padding: 10px 5px;
    float: left;    
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    border-radius: 3px 0 0 3px;      
}
 
.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 
.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
 
.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    
 
/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 30px;
    width: 110px;
    font: bold 12px/30px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: linear-gradient(#565656 0%, #323232 100%);
    border-radius: 0 3px 3px 0;      
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}   
   
.form-wrapper button:hover{     
    background: linear-gradient(#454545 0%, #212121 100%);
}   
   
.form-wrapper button:active,
.form-wrapper button:focus{   
    background: #c42f2f;
    outline: 0;   
}
 
 
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}   

/* ============= contenido ============= */
#contenido {
	background: #FFFAEF;
/*	overflow:hidden; */
	padding: 0 10px;
	}
.sombra {
	width: 100%;
	height: 100%;
	box-shadow:  0px 0px 10px 5px rgba(50, 50, 50, 0.5);
	}
	
#slider {
	height: 350px;
	}
#slider-tienda {
	height: 350px;
	background: green;
	background: url(../img/slider/tienda1.jpg) no-repeat center center;
	background-size:1280px auto;
	}
	
#buscador {
	background: #ffb901;
	min-height: 20px;
	}
	
#cuerpo {
	margin: 40px 20px 60px 20px ;
	padding: 10px 5px 10px 10px;
	}
#menu-lateral {
	width: 22%;
	display: inline-block;
	}
#principal {
	width: 78%;
	float: right;
	}
h3.cabecera {
	margin-top:0;
	}	
/* index*/
.seccion {
	float: left;
	width: 30%;
	height: auto;
	margin: 0 1.5%;
	text-align: center;
	}
.imagen-completa {
	width: 100%;	
	height: auto;
	box-shadow: 0 0 15px #888888;
	}
h2.categoria {
	position: relative;
	width: 100%;
	top: -70px;
	margin: 0;
	padding: 0;
	color: #fff;	
	font-size: 3em;
	font-weight: 300;
	z-index: 101;
	}
/* catalogo */
div.catalogo2{
	display: block;
	width: 23%;
	margin:1%;	
	float: left;
	}
a.catalogo{
	display: block;
	width: 23%;
	margin:1%;	
	float: left;
	}
.catalogo .seccionCatalogo {
	position:relative;
	width: 100%;
	box-shadow: 0 0 15px #888888;
}	
.imagen-completaCatalogo {
	width: 100%;	
	height: auto;
	}
.seccionOver {
	position: absolute;
	top:0;
	width: 100%;
	height: 100%;
	background: rgba(255,185,1,0.9);
	text-transform: uppercase;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;	
	}
.seccionTexto {
	padding-top: 30%;
	line-height: 5em;
	margin: 0 auto;
	text-align: center;
	}
.seccionOver:hover {
	opacity:1;
}
h2.categoriaCatalogo {
	display: inline-block;
	vertical-align: middle;
	line-height:normal;
	width: 90%;
	margin: 0 auto;
	padding: 0;
	color: #fff;	
	font-size: 1.5em;
	font-weight: bold;
	}
/* oferta */
img.oferta{
	position: absolute;
	right:0;
	top:0;
}
.seccionOferta {
	width: 100%;
	height: 60px;
	position:absolute;
	bottom: 0;
	line-height: 60px;
	margin: 0;
	text-align: center;
	background: rgba(255,185,1,0.9);
	text-transform: uppercase;
	}
h2.categoriaOferta,  p.categoriaOferta{
	display: inline-block;
	vertical-align: top;
	line-height:normal;
	width: 90%;
	margin: 0 auto;
	padding: 0;
	color: #fff;	
	font-size: 1.5em;
	font-weight: bold;
	}
/* pintura*/
th,td {
  text-align: left;
  padding-left: 40px; 
}
.imagen {
	margin-left: 20px;
	}
.trabajos {
	width: 100%;
	}
.trabajos ul{
	list-style-type: none;
	}
.miniatura {
	display: inline-block;
	}
.pvp{
	display: inline-block;
	}
/* laTienda*/
.columna {
	width: 31%;
	margin: 1%;
	}
#contactForm input.campos {
	display:block;
	outline: none;
	padding: 10px 4%;
	margin-bottom: 15px;
	width:92%;
	border:0;
	background-color: #fff;
	border: 1px solid #ddd;
	color:#222;
}
#contactForm textarea.textos {
	display:block;
	outline: none;
	padding: 15px 4%;
	margin-bottom: 25px;
	width:92%;
	border:0;
	background-color: #fff;
	border: 1px solid #ddd;
	color:#222;
}
#contactForm input.submit {
	display:block;
	color:#999;
	outline: none;
	padding: 15px 15px;
	outline: none;
	background-color: #fff;
	border: 1px solid #ddd;
}
#formulario{
	width: 100%;
}
.maps {
	margin-top: 50px;
}
.informacion {
	list-style: none;
	}
p.primerNivel{
	padding-left: 29px;
	margin: 5px 0;
}
p.autobus {
	color: #03F;	
}
p.metro {
	color: #F00;
}
p.segundoNivel{
	padding-left: 45px; 
	margin: 5px 0;
}
img.iconoEspacio {
	padding-left: 5px;
}
/* Catalogo Imagenes */
.seccionRef {
	width: 100%;
	height: 80px;
	line-height: 80px;
	margin: 0;
	text-align: left;
	background: rgba(255,185,1,0.9);
	}
ul.categoriaCatalogo {
	list-style:none;
	display: inline-block;
	vertical-align: middle;
	line-height:normal;
	width: 90%;
	margin: 0 auto;
	padding: 0;
	color: #2d2d2d;	
	font-size: 0.8em;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	}
/* Pedidos*/
.columnaPedido {
	width: 47%;
	margin: 1%;
	}

/* Catalogo Listado */
.imagenes{
	width: 20%;
	float: right;
}
.imagenes img{
	padding: 20px 0;
	max-width: 100%;	
}
.listado {
	display: table;
	width: 68%;
	float: left;
	margin-left: 40px;
	}
.producto {
	width: 100%;
	display: table-row;
}
.productoCabecera {
	width: 100%;
	display: table-caption;
}
.itemTitulo{
	width: 100%;
	padding: 15px 5px 2px 0px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;	
}
.subproductocabecera{
        width: 100%;
        display: table-row;
}
.itemReferenciaTitulo {
	width: 15%;
	display: table-cell;
	padding: 15px 5px 2px 0px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;
	text-align: left;
}
.itemNombreTitulo{
	width: 50%;
	display: table-cell;
	padding: 15px 5px 2px 0px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;
	text-align: center;
}
.itemTipoTitulo{
	width: 15%;
	display: table-cell;
	padding: 15px 5px 2px 0px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;
	text-align: center;
}
.itemReferencia {
	width: 15%;
	display: table-cell;
	padding: 5px 5px 2px 0px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;
	text-align: left;
}
.itemNombre{
	width: 55%;
	display: table-cell;
	padding: 5px 5px 2px 5px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;	
        text-align: center;
}
.itemTipo{
	width: 15%;
	display: table-cell;
	padding: 5px 5px 2px 0px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;
	text-align: center;
}
.itemPrecio{
	width: 15%;
	display: table-cell;
	padding: 5px 5px 2px 0px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;
	text-align: center;
}
.fotos {
	width: 31%;
	height: auto;
}
/* prepie */
#prepie {
	width: 100%;
	}
.icono-pincel {
	display: block;
	background-image: url(../img/pincel.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 48px 48px;
	padding-top: 48px;
}
.icono-pincel:hover {
	background-image: url(../img/pincel-hover.png);
}
.icono-pedidos {
	display: block;
	background-image: url(../img/pedidos.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 48px 48px;
	padding-top: 48px;
}
.icono-pedidos:hover {
	background-image: url(../img/pedidos-hover.png);
}
.icono-latienda {
	display: block;
	background-image: url(../img/latienda.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 48px 48px;
	padding-top: 48px;
}
.icono-latienda:hover {
	background-image: url(../img/latienda-hover.png);
}
.titulo{
	margin: 5px 0;	
	font-size: 1.3em;
}
.texto {
	font-size: 0.8em;
	margin: 0 20px;
}
/* ============= pie de pagina ============== */
#pie, .push {
	height: 40px;
	}
#pie {
	background: black;
	color: #fff;
	}
#pie p{
	font-size: 0.7em;
	padding: 0;
	margin: 0;
	padding-top: 12px;
}
.logo {
	padding: 0;
	margin: 0;
	margin-top: -5px;
	vertical-align: central;
	}
/* =========== clases de ayuda ============== */
.derecha {
	float: right;
	}
	
.izquierda {
	float: left;
	}

.ancho {
	width: 1280px;
	margin: 0 auto;
	}

/* ============ MENU ==================*/
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  position: relative;  display: block;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
  height: 59px;
  width: 55px;
  background: rgba(0,0,0,0.1);
}
#cssmenu.small-screen #menu-button:after {
  content: "";
  position: absolute;
  right: 36px;
  top: 38px;
  display: block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-top: 3px solid #fcfefb;
  border-bottom: 3px solid #fcfefb;
  width: 30px;
  height: 5px;
}
#cssmenu.small-screen #menu-button:before {
  content: "";
  position: absolute;
  right: 36px;
  top: 54px;
  display: block;
  width: 30px;
  height: 3px;
  background: #fcfefb;
}
#cssmenu {
  width: auto;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1;
}
#cssmenu > ul > li {
  float: left;
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
  background: #565656;
  background: -moz-linear-gradient(#565656 0%, #323232 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #323232));
  background: -webkit-linear-gradient(#565656 0%, #323232 100%);
  background: linear-gradient(#565656 0%, #323232 100%);
}
#cssmenu > ul > li:first-child {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  -webkit-border-radius: 0 0px 0px 8px;
  -moz-border-radius: 0 0px 0px 8px;
  border-radius: 0 0px 0px 8px;
  background: #565656;
  background: -moz-linear-gradient(#565656 0%, #323232 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #323232));
  background: -webkit-linear-gradient(#565656 0%, #323232 100%);
  background: linear-gradient(#565656 0%, #323232 100%);
  width: 40px;
  height: 32px;
}
#cssmenu > ul > li:last-child {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  -webkit-border-radius: 0 0px 8px 0;
  -moz-border-radius: 0 0px 8px 0;
  border-radius: 0 0px 8px 0;
  background: #c12424;
}
#cssmenu > ul > li:last-child ul {
  left: auto;
  right: 0;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  margin: 0 0 2px 0;
  font-size: 12px;
  display: block;
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
  line-height: 1.5;
  padding: 6px 10px;
  font-weight: bold;
}

#cssmenu > ul > li:first-child > a {
  border-bottom-left-radius: 4px;
  background-image: url(../img/Home.png);
  background-position: center;
  background-repeat: no-repeat;	
  width: 40px;  
  height: 32px;
  padding: 0px;
}
#cssmenu > ul > li:first-child > a > span{
	display: none;
}
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
}
#cssmen.align-right > ul > li:first-child > a {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a > span{
  color: #DDD;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {
}
#cssmenu > ul > li:after {
  content: '';
  position: absolute;
  top: 18px;
  right: 0;
  display: block;
  height: 20px;
  width: 1px;
  opacity: .15;
  background: rgba(0, 0, 0, 0.7);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
}
#cssmenu.align-right > ul > li:after {
  right: auto;
  left: -1px;
}
#cssmenu > ul > li:before {
  content: '';
  position: absolute;
  top: 18px;
  right: -1px;
  display: block;
  height: 20px;
  width: 1px;
  opacity: .35;
  background: rgba(255, 255, 255, 0.8);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.01), #ffffff, rgba(255, 255, 255, 0.01));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
}
#cssmenu.align-right > ul > li:before {
  right: auto;
  left: 0px;
}
#cssmenu > ul > li:last-child:after,
#cssmenu > ul > li:last-child:before {
  display: none;
}
#cssmenu.small-screen {
}
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul {
  width: 100%;
  text-align: left;
}
#cssmenu.small-screen > ul > li,
#cssmenu.small-screen.align-center {
  float: none;
  display: block;
  border-top: 1px solid rgba(100, 100, 100, 0.1);
}
#cssmenu.small-screen > ul > li > a {
  padding: 18px 25px;
}
#cssmenu.small-screen > ul > li:after,
#cssmenu.small-screen > ul > li:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 18px 25px 19px 25px;
  cursor: pointer;
  font-size: 15px;
  text-decoration: none;
  color: #000;
  border-right:1px solid #DDDADA;
}
#cssmenu.small-screen #menu-button.menu-opened {
  color: #444444;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  border-top: 3px solid #444444;
  border-bottom: 3px solid #444444;
}

#cssmenu.small-screen #menu-button.menu-opened:before {
  background: #444444;
}
/* ================ Menu Catologo ================ */
#cssmenu2,
#cssmenu2 ul,
#cssmenu2 ul li,
#cssmenu2 ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu2 {
  background: #fff;
  list-style: none;
  margin: 0;
  margin-left: 20px;
  padding: 0;
  width: 15em;	
  font-family: Helvetica, Arial, sans-serif;
}
#cssmenu2 ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu2 > ul > li > a {
	position: relative;
	padding: 15px 30px 15px 35px;
	border-left: 1px solid #CCC;;
	border-right: 1px solid #CCC;;
	border-top: 1px solid #CCC;;
	cursor: pointer;
	z-index: 2;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	-webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-ms-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
}

#cssmenu2 > ul > li > a:hover,
#cssmenu2 > ul > li.active > a,
#cssmenu2 > ul > li.open > a {
	padding: 15px 30px 15px 45px;
	border-left: 1px solid #ffd76e;;
	border-right: 1px solid #ffd76e;;
	border-top: 1px solid #ffd76e;;
	background-color: #ffb901;
	color: #fff;  
}
#cssmenu2 > ul > li > a:before{
	position: absolute;
	top:50%;
	left: 10px;
	display: block;
	width: 17px;
	height: 17px;
	content:" ";
	background-image: url(../img/flecha.png);
	background-repeat: no-repeat;
	background-position: center;  
	background-size: 16px;
	margin-top: -8px;
	-webkit-transition: all .75s ease-out;
	-moz-transition: all .75s ease-out;
	-ms-transition: all .75s ease-out;
	-o-transition: all .75s ease-out;
	transition: all .75s ease-out;
}
#cssmenu2 > ul > li.has-sub > a:hover:before{
	left: 90%; 
	background-image: url(../img/flechadown.png);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);	
}
#cssmenu2 > ul > li.open > a:before{
	position: absolute;
	top:50%;
	left: 90%;
	display: block;
	width: 17px;
	height: 17px;
	content:" ";
	background-image: url(../img/flechadown.png);
	background-repeat: no-repeat;
	background-position: center;  
	background-size: 16px;
	margin-top: -8px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);	
}

#cssmenu2 > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #fcc637;;
}
#cssmenu2 > ul > li:last-child > a,
#cssmenu2 > ul > li.last > a {
  border-bottom: 1px solid #CCC;;
}
#cssmenu2 > ul > li > a:hover > span::after,
#cssmenu2 > ul > li.active > a > span::after,
#cssmenu2 > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
#cssmenu2 ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  padding: 10px 20px 10px 45px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #555;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu2 ul ul li:hover > a,
#cssmenu2 ul ul li.open > a,
#cssmenu2 ul ul li.active > a {
  border-bottom: 1px solid #ffd76e;
  border-left: 1px solid #ffd76e;
  border-right: 1px solid #ffd76e;
  background: #ffd976;
  color: #444;
}
#cssmenu2 ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu2 ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu2 ul ul ul li a {
  padding-left: 30px;
}
#cssmenu2 > ul > li > ul > li:last-child > a,
#cssmenu2 > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu2 > ul > li > ul > li.open:last-child > a,
#cssmenu2 > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu2 > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu2 ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu2 ul ul li.active > a::after,
#cssmenu2 ul ul li.open > a::after,
#cssmenu2 ul ul li > a:hover::after {
  border-color: #ffffff;
} 


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1320px) {
.ancho {width: 95%;}
#cuerpo {margin:40px 10px 60px 10px;}
#cssmenu2 {width: auto; margin-left: 0;}
}
@media only screen and (max-width: 1150px) {
#cssmenu {float: left;}
#cssmenu > ul > li:first-child > a > span{display: block;}
#cssmenu > ul > li:first-child > a {background-image: none; width: auto; height:auto;}
#cssmenu > ul > li:first-child {width: auto; height:auto; border-radius: 0;}
#cssmenu > ul > li:last-child {border-radius: 0;}
#cssmenu > ul > li > a {margin:0; line-height: 0.5;}
#cssmenu.small-screen > ul {position: absolute; width: 205px;}
#cssmenu.small-screen {width: auto;}	
h2.categoria {font-size: 2.4em;}
#logo{margin: 0 auto; float:none;}
#social {width: 40px; padding-top: 0px; padding-right: 10px;}
#social img{width: 24px; height: 24px; margin: 10px 0 0 0;}
#cssmenu > ul > li, #cssmenu > ul > li:first-child, #cssmenu > ul > li:last-child {background:#565656;}
#cssmenu > ul > li:last-child, #cssmenu > ul > li:first-child  {box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);}
a.catalogo {width: 31%; height:auto;}
}
@media only screen and (max-width: 950px) {
#cssmenu2 {display: none;}
#principal {width: auto;}
.ancho {width: 100%;}
h2.categoria {font-size: 2.2em;}
#contenido {padding: 0;}
#pie p {margin: 0 10px;}
}
@media only screen and (max-width: 725px) {
#cuerpo {margin:0;padding:0;}
.seccion {margin: 0; padding; 0; width: 100%; float: none; display: block; margin-top: 20px;}
.seccion img {display: none;}
#logo{width:300px; height:57px; margin-top: 5px;}
#cssmenu #menu-button {height: 30px; width: 30px;}
#cssmenu.small-screen #menu-button:before {right: 23.5px; top: 41.5px;}
#cssmenu.small-screen #menu-button:after {right: 23.5px; top: 25.5px;}
.seccion-catalogo {height:250px; background-image:url(../img/Novedades-small.jpg); background-size: cover;}
.seccion-novedades {height:250px; background-image:url(../img/Novedades-small.jpg); background-size: cover;}
.seccion-ofertas {height:250px; background-image:url(../img/Novedades-small.jpg); background-size: cover;}
#cuerpo {margin-top: 20px;}
h2.categoria {top: 110px;}
#social img{margin: 7px 0 0 0;}
.imagen {float: none; margin: 0 auto; text-align: center;}
.imagen img {margin-left: 15px; display:none;}
.imagenes {display: none; visibility: hidden;}
.listado{ width: 90%;}
.columnaPedido {width: 97%;}
div.catalogo2 {width:30%;}
}
@media only screen and (max-width: 550px) {
a.catalogo {width: 45%;}
div.catalogo2 {width:48%;}
}
@media only screen and (max-width: 475px) {
#pie p {margin: 0;}
#logo{width:200px; height:38px; margin-top: 5px;}
#cssmenu #menu-button {height: 20px; width: 20px;}
#cssmenu.small-screen #menu-button:before {right: 18.5px; top: 36.5px;}
#cssmenu.small-screen #menu-button:after {right: 18.5px; top: 20.5px;}
#social img{margin: 3px 5px 0 0;}
#contacto {text-align: left;}
#contacto span {display: block; margin-bottom: 3px; margin-left: 23%;}
#flex-container {display:none; visibility:hidden;}
}
@media only screen and (max-width: 350px) {
#logo{width:175px; height:31px; margin-top: 5px;}
#cssmenu #menu-button {height: 18px; width: 18px;}
#cssmenu.small-screen #menu-button:before {right: 17.5px; top: 35.5px;}
#cssmenu.small-screen #menu-button:after {right: 17.5px; top: 19.5px;}
}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.enlace {
	color: #c12424;
}
.enlace:hover {
	text-decoration: underline;
}
/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
#breadcrumb {
  list-style: none;
}
#breadcrumb li{
    display: inline-block;
}
#breadcrumb li:last-child{
 font-weight: bold;
}
#breadcrumb li + li:before{
  content:  '>';
  margin:   0 10px;
}